Subject: [Healeys] Question about authenticity

From: Simon Griffin <[email-masked]>
Date: Sun, 5 May 2013 22:28:48 -0500 FILETIME=[D24E21E0:01CE4A09]

Thank you all for your replies on this subject.  It looks conclusive that this
is in fact a BN2 box fitted in the 60s by a PO who used some imagination to
get it installed.  I had always wondered if it really was a BN2 gear box, now
I know.  I half expected someone to come back and say it was from a morris
minor or something serioulsy not exotic. Been travelling most of the afternoon
heading to a very wet Atlanta for business this week, so won't be able to poke
around and look for the brass plate.   Best wishes to allSImon
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys